// BUTTON FILM & TV - index.html //

.selector {
    width         : 90%;
    margin-top    : 330px;
    letter-spacing: 0.2rem;

    #movieButton {
        font-size    : 1.4rem;
        transition   : 100ms;
        border-bottom: 3px solid $primary;

        &:hover {
            transform  : translate(-3px, -3px);;
            text-shadow: 3px 3px 0px $primary;
        }
    }

    #tvButton {
        font-size : 1.4rem;
        transition: 100ms;

        &:hover {
            transform  : translate(-3px, -3px);;
            text-shadow: 3px 3px 0px $primary;
        }
    }
}